> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Location Tags

> Get location tags



## OpenAPI

````yaml /openapi.json get /location-tags
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /location-tags:
    get:
      tags:
        - Location Tag
      summary: Get Location Tags
      description: Get location tags
      operationId: getLocationTags
      parameters:
        - name: page
          required: false
          in: query
          description: Page number (1-based)
          schema:
            default: 1
            type: number
        - name: limit
          required: false
          in: query
          description: Number of items per page
          schema:
            default: 10
            type: number
      responses:
        '200':
          description: The location tags have been successfully retrieved
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/LocationTag'
components:
  schemas:
    LocationTag:
      type: object
      properties:
        id:
          type: string
          description: The id of the location tag
        code:
          type: string
          description: The code of the location tag, a unique identifier
        name:
          type: string
          description: The name of the location tag
        description:
          type: string
          description: The description of the location tag
        createdAt:
          format: date-time
          type: string
          description: The date and time the location tag was created
        updatedAt:
          format: date-time
          type: string
          description: The date and time the location tag was updated
        deleted:
          type: boolean
          description: Whether the location tag is deleted
        deletedAt:
          format: date-time
          type: string
          description: The date and time the location tag was deleted
      required:
        - id
        - code
        - name
        - description
        - createdAt
        - updatedAt
        - deleted
        - deletedAt

````